## paintitblack-mate-settings 2018.3.0-1

=== debian/changelog ===
paintitblack-mate-settings (2018.3.0-1) unstable; urgency=medium

  * new bootstrap for 2018.3.0

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 16:14:19 +0200

paintitblack-mate-settings (2016.08.03) unstable; urgency=medium

  * new bootstrap 

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 20:09:22 +0200

paintitblack-mate-settings (2016.06.20) unstable; urgency=medium

  * Bump standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 12:40:50 +0200

paintitblack-mate-settings (2016.04.11) unstable; urgency=medium

  * add gitconfig and gitignore for dev purposes 

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 18:44:24 +0200

paintitblack-mate-settings (2016.04.03) unstable; urgency=medium

  * new bootstrap
  * add plank dock1

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Apr 2016 14:09:30 +0200

paintitblack-mate-settings (2016.03.30) unstable; urgency=medium

  * new bootstrap
  * added $foo-common-settings as dependendcy

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Mar 2016 17:27:06 +0200

paintitblack-mate-settings (2016.03.25) unstable; urgency=medium

  * new bootstrap 

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:56:39 +0100

paintitblack-mate-settings (2015.12.29) unstable; urgency=medium

  * new bootstrap 

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Dec 2015 01:53:53 +0100

paintitblack-mate-settings (2015.08.01) unstable; urgency=medium

  * new package, reworked

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:27:55 +0200

paintitblack-mate-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:27:24 +0200
