=== debian/control ===
Source: paintitblack-mate-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/settings-mate
Vcs-Git: https://git.siduction.org/extra/settings-mate.git
Homepage: https://git.siduction.org/extra/settings-mate

Package: paintitblack-mate-settings
Architecture: all
Depends: ${misc:Depends},
         paintitblack-mate-artwork,
         paintitblack-sddm-settings 
	 | paintitblack-lightdm-gtk-settings 
	 | paintitblack-gdm3-settings,
         paintitblack-common-settings
Description: Mate settings in installed mode
 Pushes Mate overrides schemas in installed mode

Package: paintitblack-mate-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         paintitblack-mate-artwork,
         paintitblack-mate-settings,
         paintitblack-common-livesettings,
         paintitblack-sddm-livesettings
         | paintitblack-ligthdm-gtk-livesettings
         | paintitblack-gdm3-livesettings
Description: Mate settings in live mode
 Pushes Mate overrides schemas in live mode
